@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

body {
    margin: 0;
    color: #4E4E4E;
    font-family: 'Roboto';
}
.container {
    width: 1170px;
    margin: 0 auto;
}

.main-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    margin-bottom: 24px;
    margin-top: 0;
}

.main-content {
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}
.main-publick {
    max-width: 555px;
    display: flex;
    gap: 21px;
}
.main-publick__subtitle {
    margin: 3px 0 7px;
}
.main-publick__text {
    margin-bottom: 0;
    font-weight: 400;
font-size: 14px;
line-height: 26px;
/* or 186% */

display: flex;
align-items: center;
}

.main-publick__info {
    a {
        font-size: 12px;
        margin-bottom: 19px;
        color: #7c7c7c;
    }
}
.main-publick__info--comments {
    padding-left: 8px;
}

.main-shots__title {
    display: flex;
    justify-content: space-between;
}
.main-shots-inside {
    display: flex;
    gap: 10px;
}

.page-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 24px;
    margin-top: 47px;
    display: flex;
    align-items: center;
    text-transform: uppercase;

    color: #4E4E4E;
}


.main-shots__subtitle {
    font-weight: 700;
    font-size: 13px;
    line-height: 22px;
    /* identical to box height, or 169% */
    margin-bottom: 24px;
    margin-top: 47px;
    display: flex;
    align-items: center;
    text-transform: uppercase;

    color: #4E4E4E;
}

.main-shots{
    background-color: #f7f7f7;
}
.main-shots {
    padding-bottom: 50px;
}
.main-content {
    margin-bottom: 69px;
}

.footer {
    background: #000000;
    text-align: center;
    padding-top: 66px;
    padding-bottom: 70px;
}
.page-title__foot {
    justify-content: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-transform: uppercase;

    color: #FEFEFE;
}

.footer__text {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    max-width: 684px;
    display: flex;
    align-items: center;
    margin: 0 auto;
    color: #B9B9B9;
}

.footer-contact {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 34px;
    a {
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        text-decoration: none;
        display: flex;
        align-items: center;
        text-align: center;
        color: #B9B9B9;
    }
}

.footer-network__a {
    margin-left: 5px;
}

.footer-network {
    margin-top: 37px;
}
.header-nav  {
    padding-left: 0;
}
.main-publick__info--journal, .main-publick__info--comments {
    text-decoration: none;
}